hw_api->srcsofdst
hw_api->user
Hyperwave API Funktionen
PHP Manual

# hw_api->unlock

(No version information available, might be only in CVS)

hw_api->unlock — Unlocks a locked object

### Beschreibung

hw_api
bool unlock ( array `$parameter` )

Unlocks a locked object. Only the user who has locked the object and the system user may unlock an object.

### Parameter-Liste

`parameter`

  The parameter array contains the required element 'objectIdentifier' and the optional parameters 'mode' and 'objectquery'. The meaning of 'mode' is the same as in function hwapi_lock().

### Rückgabewerte

Returns `TRUE` on success or an object of class HW_API_Error.

### Siehe auch

- hw_api->lock

hw_api->srcsofdst
hw_api->user
Hyperwave API Funktionen
PHP Manual